<?xml version="1.0" standalone="yes"?>
<skill id="46942">
  <title><![CDATA[5.10 Cellák összevonása illetve egyesítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válassza ki azokat a cellákat, amiket össze akar vonni vagy egyesíteni akar.]]></text>
      <img_name>Images/46942_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Cellák </B>menüpontra.]]></text>
      <img_name>Images/46942_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson az <B>Igazítás</B> fülre.]]></text>
      <img_name>Images/46942_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson a <B>Cellák egyesítésével </B>jelölőnégyzetre.]]></text>
      <img_name>Images/46942_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46942_4.jpg</img_name>
    </step>
  </steps>
</skill>